{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^my-(.*)": "@/components/my-components/my-$1.vue",
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [
		{
			"pageId": "PAGES_CREATE_ORDER",
			"path": "pagesCreateOrder/index/index",
			"style": {
				// "navigationBarTitleText": "代客下单"
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_LOGIN",
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_CHOOSE_USER",
			"path": "pagesCreateOrder/choose-user/choose-user",
			"style": {
				"navigationBarTitleText": "选择用户"
			}
		},
		{
			"pageId": "PAGES_CONFIRM_ORDER",
			"path": "pagesCreateOrder/confirm-order/confirm-order",
			"style": {
				"navigationBarTitleText": "确认订单"
			}
		},
		{
			"pageId": "PAGES_CHOOSE_TABLE",
			"path": "pagesCreateOrder/choose-table/choose-table",
			"style": {
				"navigationBarTitleText": "选择桌台"
			}
		},
		{
			"pageId": "PAGES_ADD_TEMP_CUISINE",
			"path": "pagesCreateOrder/add-temp-cuisine/add-temp-cuisine",
			"style": {
				"navigationBarTitleText": "添加临时菜"
			}
		},
		{
			"pageId": "PAGES_ORDER_INDEX",
			"path": "pagesOrder/index/index",
			"style": {
				"navigationBarTitleText": "订单管理"
			}
		},
		{
			"pageId": "PAGES_ORDER_DETAIL",
			"path": "pagesOrder/detail/detail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"pageId": "PAGES_ORDER_PAY",
			"path": "pagesOrder/pay-order/pay-order",
			"style": {
				"navigationBarTitleText": "结账"
			}
		},
		{
			"pageId": "PAGES_ORDER_TUIKUAN",
			"path": "pagesOrder/tuikuan/tuikuan",
			"style": {
				"navigationBarTitleText": "退款"
			}
		},
		{
			"path" : "pagesOrder/quan/quan",
			"pageId": "PAGES_ORDER_QUAN",
			"style" : 
			{
				"navigationBarTitleText" : "券包"
			}
		},
		{
			"pageId": "PAGES_TABLE",
			"path": "pageTable/index/index",
			"style": {
				"navigationBarTitleText": "桌台管理"
			}
		}

	],
	"globalStyle": {
		"pageOrientation":"landscape",
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		"backgroundColorBottom": "#FFFFFF",
		"backgroundColorTop": "#FFFFFF",
		"app-plus": {
			"background": "#FFFFFF",
			"scrollIndicator": "none",
			"bounce": "none"
		}
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#2980FD",
		"borderStyle": "black",
		"iconWidth": "24px",
		"fontSize": "11px",
		"spacing": "5px",
		"height": "58px",
		"backgroundColor": "#FCFCFC",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabImg/index.png",
				"selectedIconPath": "static/tabImg/index-select.png",
				"text": "首页"
			}
			// ,
			// {
			// 	"pagePath": "pages/order/order",
			// 	"iconPath": "static/tabImg/order.png",
			// 	"selectedIconPath": "static/tabImg/order-select.png",
			// 	"text": "订单"
			// }
			,
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabImg/user.png",
				"selectedIconPath": "static/tabImg/user-select.png",
				"text": "我的"
			}
		]
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}